Новости
   967

[СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2018-12-02 - ЯДРА, PLASMA, MESA, CINNAMON, GNOME, DEEPIN, XFCE, VULKAN

Новости: Manjaro KDE Edition: [СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2017-11-12 – ЯДРА, PLASMA5, DEEPIN, CINNAMON, ЗАВЕРШЕНИЕ ПОДДЕРЖКИ 32-БИТНОЙ ВЕРСИИДоступно очередное стабильное обновление. Кратко основные изменения:
• Обновлено большинство ядер
Переработаны Virtualbox и Pamac
Thunderbird обновился до версии 60.3.2
• В Texlive появились новые пакеты и проведена чистка кода
Mesa обновилась до версии 18.2.6
• 14-й выпуск бета-версии Firefox
Plasma обновилась до версии 5.14.4
• Обновлены пакеты в Cinnamon, Gnome, Deepin и XFCE
Vulkan обновлен
• Обновлен Systemd
linux-firmware обновилось до версии 20181026.1cb4e51-1
• Драйвер Nvidia обновился до версии 415.18
• Много обновлений в python и haskell. Многие пакеты пересобраны из-за изменений BUILDINFO


АКТУАЛЬНЫЕ ВЕРСИИ ЯДЕР

  • linux316 3.16.61
  • linux318 3.18.128 [EOL]
  • linux44 4.4.166
  • linux49 4.9.142
  • linux414 4.14.85
  • linux417 4.17.19 [EOL]
  • linux418 4.18.20 [EOL]
  • linux419 4.19.6
  • linux414-rt 4.14.78_rt47
  • linux416-rt 4.16.18_rt11
  • linux418-rt 4.18.16_rt9

12 комментариев

avatar
рекомендация по обновлению от Филипа делать это через tty:
This is again a huge one and we recommend to do it within a TTY terminal (press CTRL+ALT+F2) via pamac upgrade or sudo pacman -Syyu.
Хмм
0
avatar
Вот уж думал что может манджаро в бущуем поставлю родствениками, которые на винде только серфили, смотрели видео и слушали музыку (или вобще только планируют купить первый комп) А вот из-за таких моментов (это же не один такой момент, и есть на всех дистрах) и не знаю какой для них выбрать. То есть очень охота пересадить с винды (или сразу что бы привыкали на линуксе) Думал настроить один раз, а они (по карйней мере первое время, а кто то и всегда) если вдруг что то и понадобиться, будут делать из графики и просто.

А тут выходит что все таки придется оставаться им на винде, так как не смогу постоянно наблюдать за их пк. Конечно именно здесь нет ничего сложного (если конечно знаешь что это и не боишься это нажать) нажать CTRL+ALT+F2 и там sudo pacman -Syyu, но для этого надо читать новости, а они бы просто обновились.
0
avatar
охота пересадить — пересаживай, нефиг титьки мять. Они либо возрадуются, либо отрекутся от тебя сняв тонну ответственности — в любом случае профит.
:)
0
avatar
Ты хочеш сказать вин не ломается после обнов? Еще и как. Особенно 10, недавно была очень «удачная» обнова, которая у кучи пользователей файлы стерла.
Последний раз редактировалось
0
avatar
На бук жены систему поставил полтора года назад
tune2fs -l $(df / | tail -1 | cut -f1 -d' ') | grep created
Filesystem created: Sat Jul 8 11:25:26 2017
За это время ни разу ничего не ломалось, да и сегодня если бы обновился штатно через pamac думаю ничего страшного бы не случилось.
0
avatar
бы обновился штатно через pamac думаю ничего страшного бы не случилось.
я как раз обновился штатно через pamac, ничего страшного не случилось, только что увидел эту рекомендацию про TTY.
поставил полтора года назад
Система установлена:
sudo tune2fs -l /dev/sda6 | grep create
Filesystem created:       Thu Sep 17 20:16:16 2015

и благополучно перенесена на SSD:
$ ls --time-style=long-iso -clt / | tail -n 1 | awk '{ print $7, $6}'
16:10 2018-01-21

За это время ни разу ничего не ломалось
ломалось, но пока работает))
Последний раз редактировалось
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
0
avatar
del
Последний раз редактировалось
0
avatar
Успешно.
0
avatar
да, всё прошло хорошо, но бэкап никто не отменял.
0
avatar
Сегодня откатили systemd.
«Кажется, последнее обновление плохо работает со многими окружениями, особенно Cinnamon, Gnome, Mate и т.д. Мы считаем что проблема связана с исправлениями systemd. Поэтому мы откатили пакеты до известной рабочей версии v239.6. Если вы уже используете v239.303-1 или выше, не беспокойтесь. В этой версии есть много проблем безопасности, мы постепенно это исправим.» Philip Müller

В общем если всё работает нормально- не трогайте. Если есть сбои, можно откатиться командой
sudo pacman -Syyuu
Последний раз редактировалось
?
Правильные ответы начинаются с правильных вопросов.
0
avatar
для уточнения:
версия 239.6 работает стабильно с ДЕ, но имеет проблемы безопасности.
версия 239.303-1 более новая с решёнными проблемами безопасности, но может вызвать проблемы с ДЕ. Если у вас проблем с ДЕ нет, то не надо даунгрейдится, у вас всё отлично.

Если вам пришлось откатиться на 239.6, то временное решение по безопасности [manjaro-security] [ASA-201811-11] systemd: multiple issues:
Отключите IPv6, установив либо LinkLocalAddressing = ipv4, либо
LinkLocalAddressing = no в соответствующем файле конфигурации сети.
Последний раз редактировалось
0
avatar
Дипин рулит, ноль проблем
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.